/* DIVIDER */
.divider .imgCont		{ margin: 40px 0 -28px 2%; }



/* CONTAINER */
.container .col			{ padding-left: 9%; }
.container .imgCont		{ margin: 30px 0 0 186px; }


/* /////////////////////////////////////////////////////////////// */
/* ///////////////////// MEDIA QUERIES /////////////////////////// */
/* /////////////////////////////////////////////////////////////// */
/* MOBILE PHONES ///////////////////////////////////////////////// */
@media screen and (max-width: 415px) { 
.divider .col h3	{ padding-top: 3.55em; }
.divider .col2 h3 { padding-top: 4em; color: #353b3e; }
.divider .col2 p	{ color: #353b3e; }
.container		{ clear: both;  padding-top: 4em; }
.divider a				{ text-align: left; }
}




/* MOBILE PHONES ///////////////////////////////////////////////// */
@media screen and (min-width: 416px) and (max-width: 567px) { 
.divider .col h3	{ padding-top: 1.15em; }
.divider .col2	{ text-align: right!important; }

}

/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (orientation:landscape) and (max-width: 480px) {
}

/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (min-width: 568px) { 
.divider .col			{ padding-left: 0!important; width: 46.75%!important; padding-right: 3.25%; text-align: right!important; }
.divider .col2			{ width: 46.75%!important; padding-left: 3.25%!important; padding-right: 0!important; text-align: left!important; }


}


/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 767px) { 
.divider .imgCont { margin: -40px -20px 0 0; float: right; width: 150px; }

}

/* TABLETS (IN PORTRAIT) ///////////////////////////////////////// */
@media screen and (min-width: 768px) and (max-width: 959px) { 
.container .imgCont		{ margin: 30px 0 0 100px; }

}

/* TABLETS AND UP //////////////////////////////////////////////// */
@media screen and (min-width: 416px) { 
.divider div.sw			{ text-align: center; }
.divider a				{ text-align: center; }
}		

/* 960 DESKTOPS ////////////////////////////////////////////////// */
@media screen and (min-width: 960px) and (max-width: 1279px) { 
}
/* 960 DESKTOPS AND UP /////////////////////////////////////// */
@media screen and (min-width: 960px) { 
}


/* 1280 AND GREATER DESKTOPS ///////////////////////////////////// */
@media screen and (min-width: 1280px) { 
}